@import "../../theme/common";
@import "../../theme/typography";

.hot-news-header {
  @include text-header;
}

.hot-news-container {
  display: grid;
  grid-gap: 40px;
  grid-template-columns: repeat(4, 1fr);
  grid-template-areas:
              "item-1 item-1 item-1 item-2"
              "item-3 item-3 item-4 item-4"
              "item-5 item-5 item-6 item-6"
              "item-7 item-8 item-8 item-8";
  margin: 0 auto;
  width: $layout-width;
}